{% extends "base.html" %}


{% block title %}
Hamster
{% endblock %}

{% block header %}
Choose Agency
{% endblock %}

{% block content %}
<ol>
  {% for agency in agencies %}
  <li><a href="{{agency['url']}}">{{agency['both']}}</a></li>
  {% endfor %}
</ol>
{% endblock %}